Releng: corrected version, otre has changes in 2.4
diff --git a/plugins/org.eclipse.objectteams.otre/META-INF/MANIFEST.MF b/plugins/org.eclipse.objectteams.otre/META-INF/MANIFEST.MF
index 623d5d8..55bb238 100644
--- a/plugins/org.eclipse.objectteams.otre/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.objectteams.otre/META-INF/MANIFEST.MF
@@ -2,13 +2,13 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.objectteams.otre
-Bundle-Version: 2.3.2.qualifier
+Bundle-Version: 2.4.0.qualifier
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
 Require-Bundle: org.apache.bcel;bundle-version="[5.2.0,5.3.0)",
- org.eclipse.objectteams.runtime;bundle-version="[2.3.0,3.0.0)"
-Export-Package: org.eclipse.objectteams.otre;version="2.3.0",
- org.eclipse.objectteams.otre.bcel;version="2.1.0",
- org.eclipse.objectteams.otre.jplis;version="2.3.0",
- org.eclipse.objectteams.otre.util;version="2.0.0"
+ org.eclipse.objectteams.runtime;bundle-version="[2.4.0,3.0.0)"
+Export-Package: org.eclipse.objectteams.otre;version="2.4.0",
+ org.eclipse.objectteams.otre.bcel;version="2.4.0",
+ org.eclipse.objectteams.otre.jplis;version="2.4.0",
+ org.eclipse.objectteams.otre.util;version="2.4.0"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6